.containter {
    width: 960px;
    margin: 0 auto;
}

.kartica {
    background-color: rgb(0, 81, 255);
    width: 430px;
    height: 270px;
    margin: 5px auto;
    padding: 20px;
    border: 3px solid rgb(3, 3, 3);
    font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif
}

img {
    width: 75px;
    float: left;
    border: 3px solid rgb(0, 0, 0);
}

#ime {
    padding-left: 100px;
    font-size: xx-large;
}

